/* Modified by TruStile */
/* TruStile Blue #004C97 */

.shell,
.shell form {
  height: 100vh;
  width: 100%;
}

.shell {
  display: table;
  background: url('images/bkgd-body.jpg') no-repeat;
  background-size: cover;
}

.shell form {
  display: table-row;
}

.shell .shell-content {
  display: table-cell;
  vertical-align: middle;
}

.shell table,
.page-dialog.about {
  margin: 0 auto;
}

.shell table td,
.page-dialog.about {
  background: #fff;
}

.shell a {
  text-decoration: none;
}

.page-dialog {
  width: 600px;
  box-shadow: -2px 2px 5px 2px rgba(0,0,0,0.3);
}

.page-dialog .header {
  height: 80px;
  width: 100%;
  text-align: right;
  background-color: #004C97;
  background-image: url('../images/ts-logo.svg');
  background-size: 173px 40px;
  background-repeat: no-repeat;
  background-position: 30px 20px;
}

.page-dialog .columns {
  display: block;
}

.page-dialog .col {
  padding: 30px;
}

.page-dialog .content {
	margin: 0 90px;
}



.page-dialog .input-field,
.page-dialog p,
.page-dialog h3,
.page-dialog h4 {
  white-space: normal;
  line-height: 1.4;
  min-width: 0;
}

.page-dialog p {
	font-size: 14px;
	margin-bottom: 14px;
}

.page-dialog h3 {
  font-size: 22px;
  color: #808284;
  border-bottom: 1px solid #808284;
  padding-bottom: 12px;
  margin-bottom: 12px;
}

.page-dialog h4 {
  color: #666;
  margin-bottom: 10px;
}

.page-dialog .image {
  width: 100%;
  background: url('images/bkgd-login.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.page-dialog .fail {
  width: auto;
  padding: 20px 30px 20px 50px;
  background-color: #efece1;
  background-image: url('images/alert.svg');
  background-size: 20px 20px;
  background-position: 20px 15px;
  background-repeat: no-repeat;
  color: #b32828;
  line-height: 1.2;
}

.page-dialog .dialog-title {
  font-size: 24px;
  line-height: 80px;
  color: #fff;
  margin-right: 30px;
}

.page-dialog .controls {
  white-space: nowrap;
  width: 100%;
}

.page-dialog .controls .captcha
{
    display: inline-block;
    margin-bottom: 12px;
    margin-right: 10px;
    vertical-align: middle;
    line-height: 1.5em;
    position: relative;
}

.page-dialog .controls .username,
.page-dialog .controls .password {
  white-space: nowrap
}
.page-dialog .controls .password {
  clear: both;
  margin-top: 10px;
}

.page-dialog .controls .username label,
.page-dialog .controls .password label {
  display: inline-block;
  width: 100px;
  font-size: 16px;
  line-height: 32px;
}


.page-dialog input[type=text],
.page-dialog input[type=password] {
  width: 220px;
  font-size: 16px;
  height: 32px;
  line-height: 32px;
  padding: 0 14px;
}

.page-dialog .remember {
  margin: 14px 0;
}

.page-dialog .buttons {
	text-align: center;
	border-top: 1px solid #ccc;
	font-size: 14px;
	padding-top: 14px;
	margin-top: 14px;
}



.page-dialog .buttons input {
  display: inline-block;
  clear: both;
  height: 32px;
  line-height: 32px;
  border: 0;
  border-radius: 4px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  min-width: 50px;
  outline: none;
  overflow: hidden;
  white-space: nowrap;
  text-transform: uppercase;
  padding: 0 12px;
}

.page-dialog .buttons input + input,
.page-dialog .buttons span {
  margin-left: 20px;
}

.page-dialog .buttons input {
  background-color: #4C4C4E;
}

.page-dialog .buttons input:hover,
.page-dialog .buttons input:active,
.page-dialog .buttons input:focus {
  color: #fff;
  background-color: #004C97;
}

.page-dialog .buttons input::-moz-focus-inner { 
  border: 0;
  padding: 0;
}

.page-dialog .remember label,
.page-dialog .remember input {
  font-size: 14px;
  vertical-align: middle;
}

.page-dialog .remember input {
	margin-left: 104px;
}

.page-dialog .remember label {
  margin-left: 4px;
  color: #666;
}

.page-dialog .remember label {
  margin-left: 4px;
  color: #666;
}

.page-dialog .content .description {
	font-size: 14px;
	line-height: 1.4;
	margin: 14px 0;
}

.page-dialog .separator {
  border-right: 1px solid #bbb;
  padding-right: 12px;
  margin-right: 12px;
}

.page-dialog .validation {
  display: inline-block;
  margin: 0; /* Override .input-field .validation */
  position: absolute;
  right: 4px;
  top: 4px;
}

    .page-dialog .error .icon {
        background-position: center center;
        background-repeat: no-repeat;
        display: inline-block;
        height: 10px;
        vertical-align: middle;
        width: 16px;
    }

    .page-dialog .error .detail {
        background-color: #ffffff;
        border: 1px solid #c0c0c0;
        display: none;
        overflow: scroll;
        padding-left: 5px;
        position: relative;
        height: 180px;
    }

    .page-dialog .error-information {
         outline: none; 
         border: none; 
         width: 420px; 
         height: 200px; 
    }

    .page-dialog .error p {
        text-indent: 0;
    }

    .page-dialog .error h3.title {
        margin-top: 10px;
    }

    .page-dialog .error .error-description {
        word-wrap: break-word;
    }

.shell .links {
  margin: 20px auto;
  text-align: center;
}

.shell .links li {
  display: inline;
  margin: 0 4px;
  white-space: nowrap;
}

.shell .links a {
  display: inline-block;
  background: #4C4C4E;
  color: #fff;
  border-radius: 4px;
  height: 32px;
  width: auto;
  font-size: 14px;
  line-height: 32px;
  padding: 0 12px;
}

.shell .links a:hover,
.shell .links a:active,
.shell .links a:focus {
  background-color: #004C97;
}
.page-dialog .success {
    background-image: url("../Images/tick.png");
    background-repeat: no-repeat;
    color: green;
    line-height: 20px;
    margin-left: 72px;
    margin-right: 35px;
    position: relative;
    text-indent: 20px;
    top: 50px;
}